IIO_INFO(1)

NAME
iio_info - Linux Industrial I/O Subsystem info tool

DESCRIPTION

  Usage:

    iio_info [-x <xml_file>] iio_info [-n <hostname>] iio_info [-u <uri>]

OPTIONS

-h, --help
    Show this help and quit.

-x, --xml
    Use the XML backend with the provided XML file.

-n, --network
    Use the network backend with the provided hostname.

-u, --uri
    Use the context at the provided URI.

-s, --scan
    Scan for available backends.

-a, --auto
    Scan for available contexts and if only one is available use it.

SEE ALSO
iio_adi_xflow_check(1) iio_attr(1) iiod(1) iio_genxml(1) iio_readdev(1) iio_reg(1)

https://wiki.analog.com/software/linux/docs/iio/iio

https://wiki.analog.com/resources/tools-software/linux-software/libiio